# PossiblyMarkedUp - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.message.abstracts / PossiblyMarkedUp

# PossiblyMarkedUp

(common) `interface PossiblyMarkedUp` (source)

### Properties

(common)

#### replyMarkup

`abstract val replyMarkup: InlineKeyboardMarkup?`

### Inheritors

(common)

#### CommonMessage

`interface CommonMessage<T : MessageContent> : Message, PossiblyForwardedMessage, PossiblyEditedMessage, PossiblyReplyMessage, PossiblyMarkedUp, ContentMessage<T>`